Hlavní navigace

Adobe lepí dvě desítky děr ve Flash Player, Shockwave Player a dalších aplikacích

Petr Krčmář

V úterý vydala společnost Adobe aktualizace svých produktů, které řeší dvě desítky bezpečnostních chyb. Konkrétně se jedná o chyby v Flash Player, Shockwave Player, Captivate a Digital Editions. Některé objevené zranitelnosti jsou vážné a dovolují vzdálené spuštění cizího kódu.

Zvláštní pozornost byste měli věnovat Flash Playeru, který vyšel ve verzi 26.0.0.126 a záplatuje devět vážných děr. Informace o nich je možné dohledat pod CVE-2017–3075, CVE-2017–3081, CVE-2017–3083, CVE-2017–3084, CVE-2017–3076, CVE-2017–3077, CVE-2017–3078, CVE-2017–3079 a CVE-2017–3082.

Našli jste v článku chybu?